﻿body {
  margin:0 10 0 10px; padding:0px;
	line-height: 1.25em;
	letter-spacing: 0.1em;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px; color: #000;
	background: #fff url(img/bg.gif);
	background-attachment: fixed;
}

a:link, a:visited { color: #0000ff; text-decoration: underline; font-weight: normal; } 
a:active, a:hover { text-decoration: none; }

p { margin: 0px; padding: 0px; text-align: justify;}

img { margin: 0px; padding: 0px; border: none; }

hr { border: #000088 3px dotted; }

h1 { font-size: 1cm; padding: 0px; margin: 0px; line-height: 1.5em; color:#000088}

h2 { font-size: 0.85cm; padding: 0px; margin: 0px; line-height: 1.5em; color:#B00394; font-family:微軟正黑體;}

h3 { font-size: 0.75cm; padding: 0px; margin: 0px; line-height: 1.25em;}

fieldset {
	border:#C39200 7px double;
	padding-top:0;
	padding-right:0.35em;
	padding-bottom:0.1em;
	padding-left:0.5em;
}	

legend {
	font-family:微軟正黑體;
	font-weight:bold;
	color:#fff; font-size:24px;
	background:#876500;
	padding:0.2em 0.35em 0.2em 0.5em;
	margin:0.15em;
}

label {
	font-size: 21px;
	line-height: 180%;
	padding: 0.5em;
	margin: 0em;
	float: left;
}
